@charset "utf-8";

/* CSS Document */
/* CSS Document */
* {
	padding: 0px;
	margin: 0px;
}

a {
	text-decoration: none;
	color: #000000;
}

li {
	list-style: none;
}

img {
	border: 0px;
}

body {
	font-family: "微软雅黑";
}


/*左侧选项卡*/
#movie_left_div {
	width: 630px;
	height: 420px;
	float: left;
	overflow: hidden
}

#zwgk_xxk_menu2 {
	width: 630px;
	height: 210px;
	float: right;
}

#menu2 {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#menu2 #nav2 {
	display: block;
	width: 100%;
	height: 40px;
	padding: 0;
	margin: 0;
	list-style: none;
	padding-top: 10px;
	border-bottom: 2px #014373 solid
}

#menu2 #nav2 li {
	float: left;
	width: 145px;
	height: 40px;
}

#menu2 #nav2 li a {
	display: block;
	line-height: 40px;
	text-decoration: none;
	text-align: center;
	color: #014373;
	font-size: 18px;
	font-weight: bold
}

#menu_con2 {
	width: 100%;
	height: 100%;
	border-top: none
}

#menu_con2 ul li {
	line-height: 40px;
	text-align: initial;
}

#menu_con2 ul li span {
	float: right;
	color: #888888;
	font-size: 14px
}

#menu_con2 ul li i {
	float: left;
	width: 7px;
	height: 7px;
	background: url(/images/2018/li-blue-icon.png) no-repeat center;
	margin: 17px 7px 7px 0px
}

#menu_con2 ul li a {
	font-size: 15px;
	color: #313131;
}

#menu_con2 ul li a:hover {
	color: #000000
}

#menu_con2 .tag {
	padding: 10px;
	overflow: hidden;
}

#nav2 .selected {
	color: #fff !important;
	height: 40px;
	background: #014373;
	width: 132px;
}

#zwgk_xxk_menu3 {
	width: 630px;
	height: 210px;
	float: right;
}

#menu3 {
	width: 100%;
	height: 100%;
	overflow: hidden;
}

#menu3 #nav3 {
	display: block;
	width: 100%;
	height: 40px;
	padding: 0;
	margin: 0;
	list-style: none;
	padding-top: 10px;
	border-bottom: 2px #014373 solid
}

#menu3 #nav3 li {
	float: left;
	width: 110px;
	height: 40px;
}

#menu3 #nav3 li a {
	display: block;
	line-height: 40px;
	text-decoration: none;
	text-align: center;
	color: #014373;
	font-size: 18px;
	font-weight: bold
}

#menu_con3 {
	width: 100%;
	height: 100%;
	border-top: none
}

#menu_con3 ul li {
	line-height: 38px;
	text-align: initial;
}

#menu_con3 ul li span {
	float: right;
	color: #888888;
	font-size: 14px
}

#menu_con3 ul li i {
	float: left;
	width: 7px;
	height: 7px;
	background: url(/images/2018/li-blue-icon.png) no-repeat center;
	margin: 17px 7px 7px 0px
}

#menu_con3 ul li a {
	font-size: 15px;
	color: #313131;
}

#menu_con3 ul li a:hover {
	color: #000000
}

#menu_con3 .tag {
	padding: 10px 0px;
	overflow: hidden;
}

#nav3 .selected {
	color: #fff !important;
	height: 40px;
	background: #014373;
	width: 110px;
}

/*右侧内容*/
#movie_right_div {
	position: relative;
	width: 530px;
	height: 445px;
	float: right;
	margin-top: 10px;
}

#right_div_lunbo {
	width: 515px;
	height: 85px;
	background-color: #014373;
}

#right_div_lunbo .carousel_img {
	position: absolute;
	top: 0px;
	display: none;
}

#right_div_lunbo .carousel_img img {
	width: 515px;
	height: 85px;
}

/* 按钮 */
.carousel_btn {
	position: absolute;
	top: 70px;
	right: 17px;
}

.carousel_btn .btn {
	width: 12px;
	height: 12px;
	border-radius: 6px;
	margin: 0px 2px;
	float: left;
	background-color: #ACABAC;
	cursor: pointer;
}

.carousel_btn .on {
	background-color: #FF7A54;
}

/* zfxxgk */
#right_div_zfxxgk {
	width: 515px;
	height: 95px;
	margin-top: 25px;
}

#right_div_zfxxgk ul li {
	width: 120px;
	height: 95px;
	text-align: center;
	margin-right: 11px;
	float: left;
	background-color: #EDF0F8;
	border-radius: 5px;
}

#right_div_zfxxgk ul li:nth-child(4) {
	margin-right: 0px;
}

#right_div_zfxxgk ul li .ico_1 {
	background: url(/images/mulu.png) no-repeat center;
	background-size: 40px;
	width: 120px;
	height: 64px;
	display: block;
}

#right_div_zfxxgk ul li .ico_2 {
	background: url(/images/zhinan.png) no-repeat center;
	background-size: 40px;
	width: 120px;
	height: 64px;
	display: block;
}

#right_div_zfxxgk ul li .ico_3 {
	background: url(/images/nianbao.png) no-repeat center;
	background-size: 40px;
	width: 120px;
	height: 64px;
	display: block;
}

#right_div_zfxxgk ul li .ico_4 {
	background: url(/images/lingdao.png) no-repeat center;
	background-size: 40px;
	width: 120px;
	height: 64px;
	display: block;
}

#right_div_zfxxgk ul li a {
	color: #000000;

}

#right_div_jbxxgk {
	width: 517px;
	height: 185px;
	margin-top: 15px;
	border-radius: 0 0 10px 10px;
	background-color: #EDF0F8;
}

#right_div_jbxxgk ul {
	padding: 30px 5px;
}

#right_div_jbxxgk ul li {
	width: 135px;
	height: 30px;
	padding-left: 30px;
	float: left;
}

#right_div_jbxxgk ul li .ico_5 {
	background: url(/images/fangkuai.png) no-repeat center;
	width: 10px;
	height: 10px;
	display: inline-block;
	background-position-y: -3px;
	background-position-x: -3px;
}